call spMante_Venta_Actualizar(88072,62373,1);

DROP PROCEDURE IF EXISTS spMante_Venta_Actualizar;
CREATE PROCEDURE spMante_Venta_Actualizar(
  varVenta    bigint,
  varVendedor int,
  varUsuario  int
  )
BEGIN  
  -- Actualizamos los montos total
	update _sv_venta
  set id_trabajador = varVendedor,
  _date_update    = NOW(),
  _user_update    = varUsuario
  where id_venta  = varVenta;
END;